How to install libam7xxx0.1 on Debian 9 (Stretch)